# Uses of Class
java.util.PriorityQueue

Packages that use PriorityQueue
Package
Description
java.util
Contains the collections framework, some internationalization support classes, a service loader, properties, random number generation, string parsing and scanning classes, base64 encoding and decoding, a bit array, and several miscellaneous utility classes.

## Uses of PriorityQueue in java.util

Constructors in java.util with parameters of type PriorityQueue
Modifier
Constructor
Description
``
`PriorityQueue(PriorityQueue<? extends E> c)`
Creates a `PriorityQueue` containing the elements in the specified priority queue.